@importa:url('http://fonts.googleapis.com/css?family=Open+Sans:400,800italic,800,700italic,700,600italic,400italic,600,300italic,300');@import url(http://fonts.googleapis.com/css?family=Lato:400,300,700);@import url(http://fonts.googleapis.com/css?family=Roboto+Condensed:400,400italic,700);@import url(https://fonts.googleapis.com/css?family=PT+Sans:400,700);@import url(https://fonts.googleapis.com/css?family=Raleway:400,600,700);@import url(https://fonts.googleapis.com/css?family=Roboto:400,700);*::-moz-selection {background-color: #ccc;color: #ffffff;}

*::selection{    background-color: #ccc;    color: #ffffff;}

body{font-family: 'Roboto',  sans-serif;font-size:15px !important;font-weight: 400 !important;}

body{font-family:"roboto",sans-serif !important;}

/* header Css*/

#header_main , #header_meta{

    margin: 0 auto;

    width: 1170px;

}

#header_meta .container , #header_main .container{padding:0;}

#header_meta{border-bottom-width:0 !important;}

.logo img {margin-top: 15px;}

#top .social_bookmarks li{border-right-style:none !important;}

.av-main-nav > li > a {

    display: block;

    font-family: 'Roboto' , san-serif;

    font-size: 16px !important;

    padding: 0 13px;

    text-decoration: none;

    text-transform: uppercase;

    transition: background-color 0.4s ease-in-out 0s, color 0.4s ease-in-out 0s;

	font-weight:normal !important;

}



.phone-info .top-toll, .phone-info .top-email {

    font-family: 'Roboto' , san-serif;

    font-size: 12px;

    font-weight: 300;

	position:relative;

	text-indent:25px;

	margin-right:15px;

}

.phone-info .top-toll::before {

    background-image: url("/wp-content/themes/enfold-pyramed/images/phone-icon.png");

    background-repeat: no-repeat;

    content: "";

    height: 20px;

    left: 0;

    position: absolute;

    width: 20px;

}

.phone-info .top-email::before {

    background-image: url("/wp-content/themes/enfold-pyramed/images/msg-icon.png");

    background-repeat: no-repeat;

    content: "";

    height: 20px;

    left: 0;

    position: absolute;

    width: 20px;

}



/* content section CSS */
#welcome-section .template-page.content{padding: 25px 0 25px 0;}
#welcome-section h1 {

    font-family:'Roboto' , san-serif;

    font-size: 26px;

    font-style: normal;

    line-height: 36px;

}

#welcome-section .avia_textblock p{font-size:16px;color:#fff;line-height:28px;font-family:'Roboto' , san-serif;text-align:center; margin:0;}

#home-five-col .avia-image-container {border: 4px solid #efefef;}

#home-five-col .av-special-heading {margin-top: 0;}

#home-five-col .av-special-heading h5{font-size:18px; color:#fff;line-height:16.62px; font-family:'Roboto' , san-serif; text-align:center;color:#c53944;}

#news-section article .blog-meta {

	float: left !important;

    height: 100% !important;

    margin-right: 15px !important;

	}

	#news-section h2 {

    font-family: "roboto",sans-serif !important;

    font-size: 18px !important;

    line-height:21px;

    text-align: left !important;

	font-weight: 300;

	color:#c53944;

	padding:3px !important;

}

#news-section .entry-content p

{

	font-family: "roboto",sans-serif !important;

    font-size: 14px !important;

    line-height:24px;

    //text-align: left !important;

	font-weight: 300;

	color:#4d4d4d;

}

#news-section .more-link  {

    background: #13077a none repeat scroll 0 0;

    color: #fff;

    font-family: roboto;

    font-size: 14px;

    line-height: 24px;

    padding: 4px 11px;

     text-decoration:none;

}

#news-section .more-link-arrow{display:none;}

 h3#logo-heading  , h3.logo-heading {

	color: #13077a;

    font-family: "Roboto",sans-serif;

    font-size: 26px;

    line-height: 21px;

	font-weight: 300;

	position:relative;

	//left:25px;

   

	

}

#footer h3.widgettitle

{

    color: #fff;

    font-family: "Roboto",sans-serif;

    font-size: 22px;

    line-height: 20px;

	font-weight: 300;	

	}

#footer  #menu-product-menu li a

{

    color: #7e7f84;

    font-family: "Roboto",sans-serif;

    font-size: 14px;

    line-height: 24px;

	font-weight: 300;	

	}

	

ul#menu-useful-links li.current-menu-item {background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;box-shadow:none;}

#footer .wpcf7 input{width:auto;}

.wpcf7 input.wpcf7-submit{//background-color:#c53944;font-family: roboto;

    font-size: 14px;

    line-height: 24px;

    padding: 4px 11px;}

.wpcf7 input.wpcf7-submit:hover{background-color:#15077b !important;}

#socket .copyright{display: block;text-align: center;width: 100%;}

 #news-section .blog-meta {width: 170px !important;}

.blog-meta a.small-preview {

    

    border-radius: 0 !important;

    height: 100% !important;

    width: 100% !important;

}

#news-section .blog-meta  img{ border-radius: 0 !important;}

#footer .wpcf7 textarea{height:60px;}



/*contact page CSS */



.contact-page-form .wpcf7 input[type="text"],

.contact-page-form .wpcf7 input[type="email"] {

    width: 100% !important;

}

.contact-details > h3 {

    border-bottom: 2px solid rgb(197,57,69);

    display: inline;

    font-family: roboto;

    text-transform: uppercase;

}





/* Product Page CSS */

.inner_product .avia_cart_buttons{background:#c53944 !important;opacity:.8;}

.inner_product .avia_cart_buttons a {

    color: #fff !important;

    font-family: "roboto",sans-serif !important;

}

.inner_product .inner_product_header  , ul.products li a h3{

    background: #efefef none repeat scroll 0 0;

    text-align: center;

	min-height:50px !important;

}

.inner_product .inner_product_header h3 , ul.products li a h3 {font-family: "roboto",sans-serif !important;font-size:16px !important;}

#menu-useful-links li a{color:#7e7f84;}

.avia-post-nav.avia-post-prev , .avia-post-nav.avia-post-next {display:none;}

.cart_dropdown{display:none !important;}



/* Product Details Page CSS */

.single-product-summary h1.product_title {

    font-family: "roboto",sans-serif;

    font-weight: normal;

	margin-bottom:0;

}

#after_section_1.sidebar_right .flex_column {

    border: 1px solid #efefef;

    min-height: 200px;

    text-align: center;

}

/* About Page CSS */

ul#menu-about-us li  , ul#menu-news-events li{

    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;

    box-shadow: none;

    padding: 0;

}

.sidebar h3.widgettitle, #about-page .flex_column.av_one_third .widgettitle  {

    background:#c53944 none repeat scroll 0 0;

    border-bottom: 1px solid #eaeaea;

    color: #fff;

    font-size: 17px;

    line-height: 30px;

    text-indent: 8px;

}



ul#menu-about-us{border:1px solid #efefef;}

ul#menu-about-us li.current-menu-item , ul#menu-news-events li.current-menu-item {left:0;}

ul#menu-about-us , ul#menu-news-events{

    border: 1px solid #efefef;

    position: relative;

    top: -9px;

}

ul#menu-about-us li , ul#menu-news-events li{border-bottom:1px solid #efefef;}

ul#menu-about-us li::last-child{border:none;}

ul#menu-about-us li a , ul#menu-news-events li a{text-indent:6px;}

.box h5{line-height: 15px;font-size: 13px;}

.box img {

    position: relative;

    top: 25px;

    width: 150px;

}



.box .img-box{padding:15px;}

.box-details {

    bottom:0;

    margin: 0 auto;

    position: absolute;

    width: 100%;

}

.box-details p{margin:0;}

#layerslider_3 .ls-l {

    margin-left: -18% !important;

    top: 40% !important;

   padding:13px !important;

   background:rgba(197,57,68,0.80) !important;

}

#layerslider_3 .ls-l .slide_text {

    color: #fff;

    font-family: "roboto",sans-serif;

    font-size: 26px;

    line-height: 36px;

    text-align: center;

text-transform: uppercase;

}

#about-page .menu-about-us-container ul li , #menu-news-events li{list-style:none;}

#about-page .flex_column.av_two_third {width: 73%;border-right:1px solid #e1e1e1;padding-top:50px;padding-right:5px;}

#about-page .flex_column.av_one_third {margin-left: 50px;width: 22%;padding-top:50px;}

.widget-content{width:90%;}

#about-page .template-page {padding-top: 0;padding-bottom: 0;}

/* team page CSS */



#team-section .team-member-name , #team-section .team-member-job-title{text-align:center;}

#team-section .avia-team-member    {

    border: 1px solid #efefef;

    display:inline-table;

    margin-top:0;

    width:23%;

	margin-left:19px;

	

	

}

#team-section .team-member-description {

    padding: 15px;

    text-align: justify;

    font-family:"roboto",sans-serif;

    font-size:13px;

}

.team-member-job-title {

    min-height: 165px;

}

#team-section .team-img-container{padding-top:15px;height:auto;}

/* Contact page CSS */

.contact-details , .wpcf7-form  p {

    font-family: "roboto",sans-serif;

    font-size: 15px;

}

/* contact end */

#section-title {background: #15077b none repeat scroll 0 0;}

#section-title h1{color:#fff;}



li.current-menu-parent ul.sub-menu li a   {

    color: #ccc !important;

    font-weight: normal !important;

}

li.current-menu-parent ul.sub-menu li.current-menu-item a {color:#15077b  !important;font-weight:700 !important;}

li.current-menu-parent a {color:#15077b  !important;font-weight:700 !important;}

li.current-menu-item a {color:#15077b  !important;font-weight:700 !important;}

li.current-menu-item ul.sub-menu li a{color:#a0a0a1 !important;}



.contact-addr .left {    float: left;} 

.contact-addr span {    float: right;}

.contact-addr {    max-width: 320px; }

.ABC img {

    height: 250px;

    max-height: 100%;

    max-width: 100%;

    width: 400px;

}

.seperator {

    

    height: 1px;

    margin-bottom: 10px;

    margin-top: 20px;

    

    width: 100%;

    border-bottom:1px solid;

}

.ABC a {

    background:#13077a none repeat scroll 0 0;

    color: #fff;

    padding: 10px;

   text-decoration:none;

}

#product-news h1 {

    color: #fff;

    font-family: "roboto",sans-serif;

    font-weight: 300;

    padding-bottom: 50px;

    padding-top: 50px;

    text-align: center;

}

.team-img-container img {max-width: 90%;}

.team-img-container img:hover {transform: scale(1.1);transition: all 1s ease 0s;}

.bx-wrapper .bx-controls-direction a{display:none !important;}

#footer ul li.current-menu-item a {color: #7e7f84 !important;}

#news-section tr:first-child{background-color:#c53944;} 

#news-section tr:first-child th{color:#fff;border:0;font-size:13px;line-height:28px;font-family:arial;font-weight:bold;text-transform:none;}   





.ABC h2{

text-transform:capitalize;

}

.wpcf7-form input.wpcf7-submit{background:#C53944;}

.wpcf7-form input.wpcf7-submit:hover{background:#C53944!important;color:#fff!important;}



.footer_color table, .footer_color .widget_nav_menu ul:first-child > .current-menu-item, .footer_color .widget_nav_menu ul:first-child > .current_page_item{background:none; box-shadow:none; }

.widget_nav_menu ul:first-child > .current-menu-item, .widget_nav_menu ul:first-child > .current_page_item, .widget_nav_menu ul:first-child > .current-menu-ancestor{padding:0; left:0; background:none;}

.page-id-3260 img{border:0 !important;}



ul.products li img{height:280px !important;}

.main_menu{ position:relative; float:left}

.header-search { float: left;margin-top: 23px;width: 250px;}

.header-search .button{    background-color: #c93849 !important; color: #ffffff; border-color: #ab012e !important;}
.table-glid{ width:550px;}
.table-glid td{ border-color:#000000;}
.table-glid td strong{color:#000000;}
.table-glid tr:nth-child(even){color:#000000;}
.table-glid tr:nth-child(odd){color:#000000;}
.product-news ul li { list-style: inside;}

@media only screen and (max-width: 767px) {

		#advanced_menu_toggle, #advanced_menu_hide{top: 7%;margin-top: 0;}

		

		}

		@media only screen and (min-width: 481px) and (max-width:767px) {

			.responsive .logo {

    position: static;

    display: table;

    height: 80px !important;

    float: left;

    padding: 0;

    border: none;

    width: 40%;

}

.header-search {

    float: left;

    margin-top: 20px !important;

    margin-bottom: 10px;

    width: 220px !important;

    margin-left: 2% !important;

}

#advanced_menu_toggle, #advanced_menu_hide {

    top: 20%;    margin-top: 0;

}

}

@media only screen and (min-width: 280px) and (max-width:768px) {

#header_main, #header_meta{width:100%;}

#footer div .av_one_fourth{width:100%; margin:0;}

#footer .container{padding:0 25px;}

ul.products li img{height:auto !important; }



}



@media only screen and (min-width: 768px) and (max-width:990px) {

.header-search {

    float: left;

    margin-top: 24px;

    margin-left: 10%;

    width: 275px;

}

#advanced_menu_toggle, #advanced_menu_hide{    left: 0;}

.html_header_top #top .av_logo_right .logo{    top: 18px;}

}

@media only screen and (min-width: 280px) and (max-width:479px) {

#layerslider_3 .ls-l{display:none;}

ul.products li img{height:auto !important;}

.header-search {

    float: left;

    margin-top: 5px;

    margin-bottom: 10px;

    width: 250px;

    margin-left: 5%;

}

}



@media only screen and (min-width: 480px) and (max-width:639px) {

#layerslider_3 .ls-l{left:2% !important; top:25% !important; right:2% !important; margin:0 auto !important;}

#layerslider_3 .ls-l .slide_text{font-size:18px; line-height:24px; white-space:pre-line;}

ul.products li img{height:auto !important;}

.header-search {

    float: left;

    margin-top: 5px;

    margin-bottom: 10px;

    width: 250px;

    margin-left: 12%;

}

}



@media only screen and (min-width: 640px) and (max-width:1024px) {

#layerslider_3 .ls-l{left:2% !important; top:25% !important; right:2% !important; margin:0 auto !important;}

#layerslider_3 .ls-l .slide_text{font-size:24px; line-height:30px; white-space:pre-line;}

.av-main-nav > li > a{font-size:14px !important;}

.container{width:95%;}

#header_main, #header_meta{width:100%;}

ul.products li img{height:auto !important;}

}#about-page img {  height: 300px;  width: 453px;}